cURL
curl --request GET \ --url https://rollytics-api-evm-1.anvil.asia-southeast.initia.xyz/indexer/block/v1/blocks/{height}
{ "block": { "chain_id": "<string>", "height": "<string>", "hash": "<string>", "block_time": "<string>", "timestamp": "<string>", "gas_used": "<string>", "gas_wanted": "<string>", "tx_count": "<string>", "total_fee": [ { "denom": "<string>", "amount": "<string>" } ], "proposer": { "moniker": "<string>", "identity": "<string>", "operator_address": "<string>" } } }
Returns a specific block by its height.
Documentation IndexFetch the complete documentation index at: https://docs.initia.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.initia.xyz/llms.txt
Use this file to discover all available pages before exploring further.
The block height.
Successful response
Show child attributes
Was this page helpful?